Priogen frontend - presentation version (no backend required).

preferably have npm installed and run it via the npm server (npm start in project root).
project will be on localhost:8000
alternatively any other fileServer should do. 
Simply place this folder somewhere, then navigate to app/index.html.
The contents of this file are 100% html and js, so no further issues should arise.


